body {
    background-color: #caebe893;
}

h1 {
    color: #004080;
    font-family:  Roboto;
}


.nav-item {
    color: #e4e4e4
}

p #menu{
    color: #e4e4e4
}

footer {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 10px;
}


h1 {
    position: relative;
    transform: translate(0);
    opacity: 0;
    transition: all 2s linear;
}

h1.animate {
    transform: translateY(500px);
}